/*     276955 : 타이틀 텍스트      */
.title__276955__ {font-size:0}
.title__276955__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__276955__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__276955__.style_top p {padding-top:10px}
.title__276955__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__276955__.style_right p {padding-right:14px}
.title__276955__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__276955__.style_bottom p {padding-bottom:12px}
.title__276955__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__276955__.style_left p {padding-left:14px}
.title__276955__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__276955__.style_circle1 p {padding-left:18px}
.title__276955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__276955__.style_circle2 p {padding-left:18px}
.title__276955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__276955__ p {font-size:28px}
	.title__276955__.style_top p:before {width:28px}
	.title__276955__.style_right p:before {height:28px}
	.title__276955__.style_bottom p:before {width:28px}
	.title__276955__.style_left p:before {height:28px}
}

/*     276965 : 공백      */
.solid_line__276965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__276965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276965__ {height:10px}
}

/*     276975 : 장문 텍스트      */
.textarea__276975__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:400;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__276975__ p {font-size:18px}
}

/*     276985 : 공백      */
.solid_line__276985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__276985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__276985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__276985__ {height:10px}
}

/*     276995 : 이미지      */
.img__276995__ {max-width:100%}
.img__276995__ * {box-sizing:border-box}
.img__276995__ a {display:block;vertical-align:top}
.img__276995__ img {width:px;vertical-align:top}

/*     277055 : 공백      */
.solid_line__277055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277055__ {height:20px}
}

/*     277065 : 타이틀 텍스트      */
.title__277065__ {font-size:0}
.title__277065__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277065__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277065__.style_top p {padding-top:10px}
.title__277065__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277065__.style_right p {padding-right:14px}
.title__277065__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277065__.style_bottom p {padding-bottom:12px}
.title__277065__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277065__.style_left p {padding-left:14px}
.title__277065__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277065__.style_circle1 p {padding-left:18px}
.title__277065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277065__.style_circle2 p {padding-left:18px}
.title__277065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277065__ p {font-size:28px}
	.title__277065__.style_top p:before {width:28px}
	.title__277065__.style_right p:before {height:28px}
	.title__277065__.style_bottom p:before {width:28px}
	.title__277065__.style_left p:before {height:28px}
}

/*     277075 : 공백      */
.solid_line__277075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277075__ {height:10px}
}

/*     277085 : 장문 텍스트      */
.textarea__277085__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277085__ p {font-size:18px}
}

/*     278985 : 공백      */
.solid_line__278985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__278985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278985__ {height:10px}
}

/*     277125 : 한줄 텍스트      */
.text__277125__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__277125__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__277125__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__277125__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__277125__ p {font-size:18px}
}

/*     277135 : 장문 텍스트      */
.textarea__277135__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277135__ p {font-size:18px}
}

/*     277095 : 한줄 텍스트      */
.text__277095__ {background:#f2f4f8; width:100%; height:60px; line-height:60px; text-align:center;}
.text__277095__ p {
	display:inline-block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:500;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__277095__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__277095__ {background:#f2f4f8; width:90%; height:60px; line-height:60px; text-align:center;}
	.text__277095__ p {font-size:18px}
}

/*     277105 : 장문 텍스트      */
.textarea__277105__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__277105__ p {font-size:18px}
}

/*     277005 : 공백      */
.solid_line__277005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277005__ {height:20px}
}

/*     277015 : 타이틀 텍스트      */
.title__277015__ {font-size:0}
.title__277015__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__277015__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__277015__.style_top p {padding-top:10px}
.title__277015__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__277015__.style_right p {padding-right:14px}
.title__277015__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__277015__.style_bottom p {padding-bottom:12px}
.title__277015__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__277015__.style_left p {padding-left:14px}
.title__277015__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__277015__.style_circle1 p {padding-left:18px}
.title__277015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__277015__.style_circle2 p {padding-left:18px}
.title__277015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__277015__ p {font-size:28px}
	.title__277015__.style_top p:before {width:28px}
	.title__277015__.style_right p:before {height:28px}
	.title__277015__.style_bottom p:before {width:28px}
	.title__277015__.style_left p:before {height:28px}
}

/*     277035 : 공백      */
.solid_line__277035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__277035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277035__ {height:10px}
}

/*     277045 : 이미지 리스트 (타일형)      */
.img_tile__277045__ {overflow:hidden}
.img_tile__277045__ .img_inner {margin:0 -5px}
.img_tile__277045__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__277045__ * {box-sizing:border-box}
.img_tile__277045__ .item {float:left;position:relative;width:100%;padding:15px}
.img_tile__277045__ .item a {display:block}
.img_tile__277045__ .figure {display:block}
.img_tile__277045__ .figure img {vertical-align:top; background:#006cd3; border-radius:500px; padding:10px;}
.img_tile__277045__ .caption {display:block;margin-top:10px}
.img_tile__277045__ .caption > span {display:block}
.img_tile__277045__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000}
.img_tile__277045__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; margin-top:5px;color:#000000; word-break:keep-all;}

.text_m_sml__277045__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__277045__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__277045__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__277045__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__277045__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__277045__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__277045__ .item {width:100%}
.col_m_2__277045__ .item {width:50%}
.col_m_3__277045__ .item {width:33.3333%}
.col_m_4__277045__ .item {width:25%}
.col_m_1__277045__ .item,
.col_m_2__277045__ .item2n,
.col_m_3__277045__ .item3n,
.col_m_4__277045__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__277045__ .item,
	.col_m_2__277045__ .item2n,
	.col_m_3__277045__ .item3n,
	.col_m_4__277045__ .item4n {clear:none}

	.col_t_1__277045__ .item {width:100%}
	.col_t_2__277045__ .item {width:50%}
	.col_t_3__277045__ .item {width:33.3333%}
	.col_t_4__277045__ .item {width:25%}
	.col_t_5__277045__ .item {width:20%}
	.col_t_6__277045__ .item {width:16.6666%}
	.col_t_1__277045__ .item,
	.col_t_2__277045__ .item2n,
	.col_t_3__277045__ .item3n,
	.col_t_4__277045__ .item4n,
	.col_t_5__277045__ .item5n,
	.col_t_6__277045__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__277045__ .img_inner {margin:0 -10px}
	.img_tile__277045__ .item {padding:20px}
	.img_tile__277045__ .caption {margin-top:15px}
	.img_tile__277045__ .caption > span.content {margin-top:10px}

	.text_sml__277045__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__277045__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__277045__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_med__277045__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__277045__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__277045__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__277045__ .item,
	.col_t_2__277045__ .item2n,
	.col_t_3__277045__ .item3n,
	.col_t_4__277045__ .item4n,
	.col_t_5__277045__ .item5n,
	.col_t_6__277045__ .item6n {clear:none}

	.col_pc_1__277045__ .item {width:100%}
	.col_pc_2__277045__ .item {width:50%}
	.col_pc_3__277045__ .item {width:33.3333%}
	.col_pc_4__277045__ .item {width:25%}
	.col_pc_5__277045__ .item {width:20%}
	.col_pc_6__277045__ .item {width:16.6666%}
	.col_pc_1__277045__ .item,
	.col_pc_2__277045__ .item2n,
	.col_pc_3__277045__ .item3n,
	.col_pc_4__277045__ .item4n,
	.col_pc_5__277045__ .item5n,
	.col_pc_6__277045__ .item6n {clear:both}
}

